Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF29
1 files changed, 13 insertions, 16 deletions
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
index f5cd04f600e..87379be9333 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="1.0.2";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,26 +14,23 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-v
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.2",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.0.2",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.2",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.2"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.textedit.collaborationuse.xt
- ext.ui.internal.UmlCollaborationUseActivator
+Bundle-Activator: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui.internal.UmlCollaborationUseActivator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui;singleton:=true
Import-Package: org.apache.log4j
-Bundle-SymbolicName: org.eclipse.papyrus.uml.textedit.collaborationuse
- .xtext.ui;singleton:=true
-

Back to the top